@import url(./__content/all-works__content.css);
@import url(./__item/all-works__item.css);
@import url(./__list/all-works__list.css);

.all-works {
    height: 100vh;
    /* background-color: #151D52; */
    /* position: relative; */
    z-index: 2;
}

@media (max-width: 420px) {
    .all-works {
        display: none;
    }
}